div.domtab {
	padding: 0;
	margin: 0 0 0 1em;
	list-style: none;
	font-size: 0.85em;
	float: right;
}
ul.domtabs {
	width: 100%;
	margin: 0;
	padding: 0;				
}
ul.domtabs li {
	float: left;
	list-style: none;
	padding: 0 1px 0 0;
	margin: 0;
}
ul.domtabs a:link,
ul.domtabs a:visited,
ul.domtabs a:active,
ul.domtabs a:hover{
	padding: 6px 1em 5px 1em;
	|padding: 6px 1em 6px 1em;
	background: url(/layout/silnicezeleznice/images/menu_rubrika_bg_grey.gif) repeat-x;
	color: #fff;
	height: 24px;
	line-height: 24px;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}
ul.domtabs a:hover{
	background: #808080;
	text-decoration: underline;
}
div.domtab div {
	clear: both;
	/*color: #fff;*/
	padding: 0;
	margin: 0;
}
ul.domtabs li.active a:link,
ul.domtabs li.active a:visited,
ul.domtabs li.active a:active,
ul.domtabs li.active a:hover{
	background: #EE7F01;
	color: #fff;
}
div.domtab div h2 {
    margin: 0;
    padding: 0;
    font-size: 0;
    display: block;
    font-weight: normal;
}
div.domtab div div.obsah {
    border: 1px solid #EE7F01;
    padding: 3px;
}